Problemas al compilar
#1
Información 
Código PHP:
fatal error 110assertion failedAMX Mod X v1.10 or later library required
Siempre dispuesto a aprendes cosas nuevas todos los días Sonrisa
Responder
#2
usa google translate Whatdone

NO DOY AYUDA VIA MENSAJE PRIVADO

* Si requieres algún servicio de pago puedes contactarme vía MP o en mi facebook

[Imagen: w8565u-4.png]
Responder
#3
C:\Program Files (x86)\Counter-Strike 1.6\cstrike\addons\amxmodx\scripting\include\PugCore.inc(13) : fatal error 110: assertion failed: AMX Mod X v1.10 or later library required!

Pudiste solucionarlo? Te dejo mi contacto cbagaming@gmail.com!! Se agradeceria y mucho!
Responder
#4
(29/06/2020, 05:58 PM)zento escribió: C:\Program Files (x86)\Counter-Strike 1.6\cstrike\addons\amxmodx\scripting\include\PugCore.inc(13) : fatal error 110: assertion failed: AMX Mod X v1.10 or later library required!

Pudiste solucionarlo?  Te dejo mi contacto cbagaming@gmail.com!! Se agradeceria y mucho!

Google Translate escribió:error fatal 110: aserción fallida: ¡se requiere la biblioteca AMX Mod X v1.10 o posterior!
No contesto mensajes de soporte. Pregunta en los foros.
Si buscas algún trabajo privado, envíame un MP.
www.BELIALGAMING.net
Responder


Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)